<?php
namespace App\Http\Controllers\Painel;

use App\Http\Controllers\Controller;
use App\Repository\Painel\getDadosGraphRepository;

class getDadosGraphController extends Controller
{
  public function __construct(getDadosGraphRepository $getDadosGraph)
  {
    $this->getDadosGraph = $getDadosGraph;
  }

  public function sumVisitorMonth()
  {

    return $this->getDadosGraph->sumVisitorMonth();
  }

}
